@charset "utf-8";

/* CSS Document */
/****** 公共 ******/
@media screen and (max-width:1600px) {
	.w1100 {
		width: 100%;
		max-width: 1100px;
	}
}

@media screen and (max-width:1024px) {
	.w1100 {
		padding: 0 4%;
	}
}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {}

@media only screen and (max-width: 479px) {}

/****** 头部 ******/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {
	.header-slide-menu .content {
		padding: 0;
	}

	.header-slide-menu .menu-zhuangshi {
		display: none;
	}

	.header-slide-menu .top-menu .menu-list {
		width: 100%;
	}
}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {
	.header.menuopen .header-slide-menu {
		height: calc(100vh - 107px);
	}

	.header-slide-menu .content {
		height: 100%;
	}

	.header-slide-menu .back-to-index {
		width: 28%;
		padding-right: 0;
		padding-top: 0;
	}

	.header-slide-menu .back-to-index .text-box,
	.header-slide-menu .back-to-index .link-box {
		display: none;
	}

	.header-slide-menu .back-to-index .menu-box {
		margin: 0;
		border-left: none;
	}

	.header-slide-menu .back-to-index .menu-box .menu-item {
		height: 80px;
		border-bottom: 1px #e3e3e3 solid;
	}

	.header-slide-menu .back-to-index .menu-box .menu-item.on,
	.header-slide-menu .back-to-index .menu-box .menu-item:hover {
		background: var(--theme-blue);
		color: #fff;
	}

	.header-slide-menu .back-to-index .menu-box .menu-item.on:before,
	.header-slide-menu .back-to-index .menu-box .menu-item:hover:before {
		display: none;
	}


	.header-slide-menu .top-menu {
		width: 72%;
		padding-left: 20px;
		padding-right: 20px;
	}

	.header-slide-menu .top-menu .menu-type-1,
	.header-slide-menu .top-menu .menu-type-2 {
		padding-top: 0;
	}

	.header-slide-menu .top-menu .menu-type-2 .menu-list {
		width: 100%;
	}


	.header-slide-menu .top-menu .menu-type-2 .menu-list .list-item {
		width: 48%;
	}

	.header-slide-menu .top-menu .menu-type-2 .tanbmenu-item {
		flex-direction: column;
		justify-content: center;
	}

	.header-slide-menu .top-menu .menu-type-2 .tanbmenu-item .wenzi {
		padding-left: 0;
		padding-top: 10px;
	}


}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.header-slide-menu .top-menu .menu-type-2 .tabmenu {
		margin-bottom: 20px;
	}

	.header-slide-menu .top-menu .menu-type-2 .tabmenu {
		align-items: flex-start;
	}

	.header-slide-menu .top-menu .menu-type-2 .tanbmenu-item .wenzi {
		text-align: center;
		line-height: 1.5;
	}

	.header-slide-menu .top-menu .menu-type-2 .menu-list .list-item {
		width: 100%;
	}
}

@media only screen and (max-width: 479px) {

	.header .header-container,
	.header-blankblock,
	.header.smallheader .header-container {
		height: 54px;
		padding: 0;
	}
	.header .header-gongneng .gongneng-item {
		margin-left: 10px;
	}

	.header .header-logo {
		width: 80px;
		height: 22px;
	}

.header .header-logo img{}
.header.transparent-header .header-logo img {

}
.header.smallheader .header-logo img, .header.menuopen .header-logo img, .header.whiteheader .header-logo img {

}

	.header .header-gongneng .gongneng-item .wenzi {
		padding-left: 5px;
	}

	.header .header-gongneng .header-search {
		height: 28px;
		margin-left: 5px;
		width: 28px;
	}

	.header .header-gongneng .header-search.searchopen {
		overflow: visible;
		z-index: 3;
	}

	.header .header-gongneng .header-search.searchopen .text {
		height: 30px;
		line-height: 30px;
		background: #eaeaea;
		border-radius: 30px;
		position: absolute;
		width: 150px;
		padding: 0 10px;
	}

	.header .header-gongneng .header-search .top-search-buttom,
	.header .header-gongneng .top-menu-button {
		width: 30px;
		height: 30px;
	}

	.header .header-gongneng .header-search .top-search-buttom img {
		max-width: 12px;
	}

	.header.transparent-header .header-gongneng .top-search-buttom:hover img {
		filter: invert(100%) sepia(99%) saturate(0%) hue-rotate(90deg) brightness(114%) contrast(100%);
	}

	.header .header-gongneng .top-menu-button {
		height: 28px;
		margin-left: 5px;
		width: 28px;
	}

	.header .top-menu-button .menu-button-container,
	.header .top-menu-button .menu-button-container:before,
	.header .top-menu-button .menu-button-container:after {
		width: 12px;
		height: 1px;
	}

	.header .top-menu-button .menu-button-container:before {
		top: -4px;
	}

	.header .top-menu-button .menu-button-container:after {
		top: 4px;
	}

	.header .header-gongneng .header-menu-box .top-menu-wenzi {
		margin-left: 5px;
	}

	.header.menuopen .header-slide-menu {
		height: calc(100vh - 54px);
	}

	.header-slide-menu .back-to-index .menu-box .menu-item {
		font-size: 14px;
		padding: 0 15px;
	}

	.header-slide-menu .top-menu {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.header-slide-menu .top-menu .menu-type-2 .tabbox {
		height: 70vh;
		overflow: hidden;
	}

	.header-slide-menu .top-menu .menu-type-2 .tabbox-container {
		overflow-y: scroll;
		height: 100%;
	}

	.header-slide-menu .top-menu:before {
		z-index: 0;
	}

	.header-slide-menu .top-menu .menu-box {
		position: relative;
		z-index: 1;
	}

	.header-slide-menu .top-menu .menu-type-2 .tanbmenu-item .wenzi {
		padding-top: 5px;
		font-size: 12px;
		line-height: 1.3;
	}

}

/************ 主体 *************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {}

@media only screen and (max-width: 479px) {}


/********** 底部 ************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {
	.footer .footer-top .footer-menu {
		padding-left: 30px;
	}
}

@media screen and (max-width:850px) {
	.footer .footer-top {
		padding-top: 40px;
	}

	.footer .footer-top .gongneng-area {
		flex-direction: column;
	}

	.footer .footer-top .footer-info {
		width: 100%;
		padding-right: 0;
		padding-bottom: 40px;
		border-right: none;
		border-bottom: 1px #e6e6e6 solid;
		margin-bottom: 40px;
		display: flex;
		justify-content: space-between;
		align-items: stretch;
	}

	.footer .footer-top .footer-info .footer-contact {
		width: 48%;
	}

	.footer .footer-top .footer-info .contact-item:last-child {
		margin-bottom: 0;
	}

	.footer .footer-top .footer-info .footer-qr {
		width: 30%;
	}

	.footer .footer-top .footer-menu {
		width: 100%;
		padding-left: 0;
	}
}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.footer .footer-top .footer-info .footer-qr {
		width: 48%;
	}

	.footer .footer-top .footer-menu {
		flex-direction: column;
	}

	.footer .footer-top .footer-menu .menu-item {
		margin-bottom: 10px;
	}

	.footer .footer-top .footer-menu .menu-item .bc {
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		flex-wrap: wrap;
	}

	.footer .footer-top .footer-menu .menu-item .bc-item {
		margin-bottom: 10px;
		margin-right: 10px;
	}

	.footer .footer-bottom .content {
		flex-direction: column;
	}

	.footer .footer-bottom .footer-copyright {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}

}

@media only screen and (max-width: 479px) {
	.footer .footer-top {
		padding-bottom: 20px;
	}

	.footer .footer-top .logo-area {
		margin-bottom: 25px;
	}

	.footer .footer-top .footer-logo {
		width: 80px;
		height: 22px;
	}

	.footer .footer-top .footer-info {
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.footer .footer-top .footer-info .footer-contact {
		width: 100%;
	}

	.footer .footer-top .footer-info .contact-item {
		margin-bottom: 20px;
	}

	.footer .footer-top .footer-info .contact-item .icon-box {
		width: 34px;
		height: 34px;
	}

	.footer .footer-top .footer-info .contact-item .icon-box img {
		max-width: 14px;
	}

	.footer .footer-top .footer-info .contact-item .title {
		font-size: 12px;
		margin-bottom: 5px;
	}

	.footer .footer-top .footer-info .contact-item .tel {
		font-size: 15px;
	}

	.footer .footer-top .footer-info .footer-qr {
		display: none;
	}

	.footer .footer-top .footer-menu .bt {
		font-size: 12px;
	}

	.footer .footer-bottom {
		padding: 10px 0;
	}

	.footer .footer-bottom .copyright-box,
	.footer .footer-bottom .footer-bottom-menu .link {
		font-size: 12px;
	}

}

/********** 腰带 **********/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {}

@media only screen and (max-width: 479px) {
	.public-yaodai {
		height: 84px;
	}

	.public-yaodai .content {
		/*flex-direction: column;
		padding: 20px 0;*/
	}

	.public-yaodai .text-box {
		padding-right: 10px;
	}

	.public-yaodai .text-box .mt {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.public-yaodai .text-box .mc {
		font-size: 12px;

	}

	.public-yaodai .contact-button {
		width: 90px;
		height: 30px;
		font-size: 12px;
	}

	.fixtel,
	.fright {
		display: none !important;
	}
}

/************************************
 
                首页
 
 **********************************/
@media screen and (min-width:1600px) {}

@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {
	.index-solus .solu-box .solu-list .list-item.long {
		width: 48.9433%;
	}

	.index-solus .solu-box .solu-list .list-item.short {
		width: 22.5283%;
	}
}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {
	.index-brand .brand-list .list-item {
		width: calc(100%/3);
	}

	.index-solus .solu-box {
		margin-bottom: 30px;
	}

	.index-solus .solu-box .solu-list {
		justify-content: space-between;
	}

	.index-solus .solu-box .solu-list .list-item.long {
		width: 100%;
		margin-right: 0;
		max-width: inherit;
	}

	.index-solus .solu-box .solu-list .list-item.short {
		width: 48%;
		max-width: inherit;
		margin-right: 0;
	}

	.index-solus .solu-fl .fl-item .icon {
		width: 90px;
		height: 90px;
	}

	.index-solus .solu-fl .fl-item .icon .icon-content {
		width: 40px;
		height: 40px;
	}

}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.index-brand .brand-fl .fl-item .icon {
		width: 90px;
		height: 90px;
		margin-bottom: 15px;
	}

	.index-brand .brand-fl .fl-item .icon .icon-content {
		width: 40px;
		height: 40px;
	}

	.index-brand .brand-fl .fl-item .wenzi {
		font-size: 16px;
	}

	.index-solus .solu-fl {
		flex-wrap: wrap;
	}

	.index-solus .solu-fl .fl-item {
		width: calc(100%/3);
		margin-bottom: 30px;
	}

	.index-solus .solu-fl .fl-item .icon {}

	.index-news .pic-news .news-item {
		width: 100%;
		max-width: inherit;
	}

	.index-yaodai .content {
		flex-direction: column;
	}

	.index-yaodai .logo-box {
		margin-bottom: 20px;
	}

	.index-yaodai .text-box {
		width: 100%;
	}

	.index-yaodai .text-box .title {
		text-align: left;
	}
}

@media only screen and (max-width: 479px) {
	.index-banner {
		max-height: 345px!important;
		padding-top: 60px;
	}

	.index-banner .title {
		font-size: 16px!important;
	}

	.index-banner .neirong {
		font-size: 12px!important;
		line-height: 1.5!important;
		margin-bottom: 20px!important;
	}

	.index-banner .link {
		width: 94px!important;
		height: 30px!important;
		font-size: 12px!important;
	}

	.index-brand {
		padding-top: 30px;
		padding-bottom: 35px;
	}

	.index-brand .brand-fl {
		margin-bottom: 20px;
	}

	.index-brand .brand-fl .fl-item {
		align-items: flex-start;
	}

	.index-brand .brand-fl .fl-item .icon {
		width: 60px;
		height: 60px;
		margin-bottom: 10px;
	}

	.index-brand .brand-fl .fl-item .icon .icon-content {
		width: 30px;
		height: 30px;
	}

	.index-brand .brand-fl .fl-item .wenzi {
		font-size: 12px;
		line-height: 1.5;
		padding: 0 10px;
	}

	.index-brand .brand-list .list-item {
		height: 50px;
	}

	.index-brand .brand-list .list-item .logo img {
		max-width: 80%;
		max-height: 80%;
	}

	.index-brand .brand-list .list-item.empty {
		height: 0;
		visibility: hidden;
	}

	.index-solus,
	.index-news,
	.index-yaodai {
		padding: 35px 0;
	}

	.index-solus .mt,
	.index-news .mt {
		font-size: 17px;
		margin-bottom: 25px;
	}

	.index-solus .solu-box .solu-list .list-item {
		margin-bottom: 10px;
		padding: 10px;
		height: 100px;
	}

	.index-solus .solu-box .solu-list .list-item .title {
		font-size: 14px;
		margin-bottom: 5px;
	}

	.index-solus .solu-box .solu-list .list-item .info {
		font-size: 12px;
		line-height: 16px;
		max-height: 48px;
	}

	.index-solus .solu-fl .fl-item .icon {
		width: 56px;
		height: 56px;
		margin-bottom: 15px;
	}

	.index-solus .solu-fl .fl-item .icon .icon-content {
		width: 28px;
		height: 28px;
	}


	.index-solus .solu-fl .fl-item .wenzi {
		font-size: 13px;
	}

	.index-news .pic-news .news-item {
		margin-bottom: 20px;
	}

	.index-news .pic-news .news-item .title {
		font-size: 13px;
		line-height: 1.4;
		padding: 10px 0;
	}

	.index-news .pic-news .news-item .date {
		font-size: 12px;
	}

	.index-news .news-list {
		margin-bottom: 25px;
	}

	.index-news .news-list .list-item .title {
		font-size: 13px;
		display: block;
	}

	.index-news .news-list .list-item .date {
		font-size: 12px;
	}

	.index-news .more-box {
		padding: 0;
	}

	.index-news .more-box .wenzi,
	.index-yaodai .more-button .text {
		font-size: 12px;
		padding-right: 5px;
	}

	.index-news .more-box .arrow,
	.index-yaodai .more-button .arrow {
		width: 22px;
		height: 22px;
		font-size: 12px;
		border-width: 1px;
	}

	.index-yaodai .text-box .title {
		font-size: 17px;
		margin-bottom: 10px;
	}

	.index-yaodai .text-box .wenzi {
		font-size: 12px;
		line-height: 18px;
		max-height: 90px;
		margin-bottom: 20px;
	}

	.index-yaodai .text-box .more {
		justify-content: flex-start;
	}

}


/************************************
 
                内页
 
 **********************************/
/************** 内页公共 ***************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.inner-container .lm-title {
		font-size: 24px;
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 479px) {
	.inner-banner {
		height: 155px;
	}
	.navigation svg {
		margin: 0 5px;
	}
	.inner-banner .banner-title {
		font-size: 15px;
		padding: 10px 0;
	}

	.inner-container {
		padding-top: 20px
	}

	.inner-container .lm-title {
		font-size: 17px;
		margin-bottom: 20px;
	}

	.pages {
		padding-bottom: 60px;
	}
		.pages .page-item {
			width: 20px;
			height: 20px;
			margin: 0 2px;
		}
		.pages .text {
			width: 70px;
			height: 40px;
			padding: 0 5px;
			font-size: 12px;
		}
		.pages .page-dot-item {
			width: 20px;
			height: 20px;
			line-height: 18px;
			font-size: 13px;
		}
		.pages .page-jump {
			width: 45px;
			height: 30px;
			line-height: 31px;
			font-size: 13px;
		}
}

/************* 关于艺达思 ***************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {
	.about-page .tuwen-intro .intro-item:nth-child(2n+1) .text-box .neirong {
		padding-left: 50px;
	}

	.about-page .tuwen-intro .intro-item.intro-item-teshu .text-box .neirong {
		padding-right: 50px;
	}
}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {

	.about-page .tuwen-intro .intro-item,
	.about-page .tuwen-intro .intro-item.intro-item-teshu {
		flex-direction: column;
	}

	.about-page .tuwen-intro .intro-item .text-box,
	.about-page .tuwen-intro .intro-item .img-box {
		width: 100%;
	}
}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.about-page .tuwen-intro .intro-item .text-box {
		height: auto;
	}
}

@media only screen and (max-width: 479px) {
	.about-page .text-intro {
		padding-bottom: 20px;
	}

	.about-page .tuwen-intro {
		/*margin-bottom: 35px;*/
	}

	.about-page .text-intro .intro-item {
		margin-bottom: 15px;
	}

	.about-page .text-intro .intro-item .bc h3 {
		font-size: 13px;
		margin-bottom: 15px;
	}

	.about-page .text-intro .intro-item .bc {
		font-size: 12px;
		line-height: 1.5;
	}

	.about-page .tuwen-intro .intro-item .text-box {
		padding-top: 35px;
		padding-bottom: 30px;
	}

	.about-page .tuwen-intro .intro-item .text-box .neirong {
		padding-left: 4% !important;
		padding-right: 4% !important;
	}

	.about-page .tuwen-intro .intro-item .text-box .bt {
		font-size: 15px;
		margin-bottom: 15px;
	}

	.about-page .tuwen-intro .intro-item .text-box .bc {
		height: auto;
		font-size: 12px;
		line-height: 1.5;
	}

	.about-page .tuwen-intro .intro-item .img-box {
		height: 200px;
	}

	.about-page .history {
		padding-bottom: 40px;
		margin-top: 40px;
	}

	.about-page .history .bt {
		font-size: 17px;
		margin-bottom: 20px;
	}

	.about-page .history .arrow {
		width: 8px;
	}

	.about-page .history .his-list:before {
		left: 3px;
	}

	.about-page .history .his-list .list-item {
		margin-bottom: 20px;
	}

	.about-page .history .his-list .list-item .dot {
		width: 20px;
		height: 13px;
	}

	.about-page .history .his-list .list-item .dot-content {
		width: 9px;
		height: 9px;
	}

	.about-page .history .his-list .list-item .dot-content:before {
		width: 4px;
		height: 4px;
	}

	.about-page .history .his-list .list-item .item-content .year {
		font-size: 13px;
		margin-bottom: 5px;
	}

	.about-page .history .his-list .list-item .item-content .wenzi {
		font-size: 12px;
		line-height: 1.5;
	}

}

/****************** 解决方案 ******************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {
	.solutions-list .list-item {
		width: 49%;
		max-width: inherit;
		border-radius: 3px;
		overflow: hidden;
	}
}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.solutions-list .list-item {
		margin-bottom: 15px;
	}

	.solutions-list .list-item .text-box .icon {
		width: 80px;
		height: 80px;
		margin-bottom: 15px;
	}

	.solutions-list .list-item .text-box .icon-content {
		width: 44px;
		height: 44px;
	}
}

@media only screen and (max-width: 479px) {
	.solutions-list {
		padding-bottom: 50px;
	}

	.solutions-list .list-item {
		margin-bottom: 10px;
	}

	.solutions-list .list-item .text-box .icon {
		width: 54px;
		height: 54px;
		margin-bottom: 10px;
	}

	.solutions-list .list-item .text-box .icon-content {
		width: 28px;
		height: 28px;
	}

	.solutions-list .list-item .text-box .wenzi {
		font-size: 13px
	}
}

/*************** 解决方案详情 ****************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.solutions-detail .mt {
		font-size: 24px;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.solutions-detail .tuwen-box {
		flex-direction: column;
		margin-bottom: 30px;
	}

	.solutions-detail .tuwen-box .text-box,
	.solutions-detail .tuwen-box .img-box {
		width: 100%;
	}

	.solutions-detail .tuwen-box .text-box {
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 479px) {
	.solutions-detail {
		padding-bottom: 35px;
	}

	.solutions-detail .mt {
		font-size: 17px;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.solutions-detail .tuwen-box .text-box {
		font-size: 12px;
		line-height: 1.5;
		margin-bottom: 15px;
	}

	.solutions-detail .detail-pros .bt,
	.zhanhui-detail-page .zhanhui-tuijian .mt {
		height: 30px;
		font-size: 12px;
		margin-bottom: 15px;
	}

	.solutions-detail .detail-pros .bt:before,
	.zhanhui-detail-page .zhanhui-tuijian .mt:before {
		width: 3px;
		height: 12px;
		margin-right: 8px;
	}

	.solutions-detail .detail-pros .slide-content {
		padding: 0;
	}

	.solutions-detail .detail-pros .slide-content .img-box {
		margin-bottom: 10px;
	}

	.solutions-detail .detail-pros .slide-content .img-box .img {
		height: 150px;
		padding: 15px;
	}

	.solutions-detail .detail-pros .slide-content .img-box .img-cover {
		padding: 10px;
	}

	.solutions-detail .detail-pros .slide-content .img-box .cover-content {
		height: 20px;
	}

	.solutions-detail .detail-pros .slide-content .text-box {
		font-size: 12px;
	}

	.solutions-detail .detail-pros .swiper-pagination {
		margin-top: 20px;
	}

}

/**************** 联系我们 ******************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {
	.inner-container .lm-title {
		margin-bottom: 40px;
	}

	.contact-page .contact-info {
		margin-bottom: 40px;
	}

	.contact-page .contact-neirong {
		flex-direction: column;
	}

	.contact-page .contact-neirong .contact-bd {
		width: 100%;
		margin-bottom: 30px;
	}

	.contact-page .contact-neirong .contact-bd .bd-box {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		flex-wrap: wrap;
	}

	.contact-page .contact-neirong .contact-bd .bd-item {
		width: 49%;
	}

	.contact-page .contact-neirong .contact-bd .bd-item:last-child {
		width: 100%;
	}

	.contact-page .contact-neirong .contact-detail {
		width: 100%;
	}

	.contact-page .contact-neirong .contact-company {
		display: flex;
		justify-content: space-between;
		align-items: stretch;
	}

	.contact-page .contact-neirong .company-item {
		width: 48%;
	}

}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {}

@media only screen and (max-width: 479px) {
	.contact-page {
		padding-bottom: 45px;
		margin-top: -20px;
	}

	.contact-page .contact-info {
		font-size: 12px;
		line-height: 1.5;
		margin-bottom: 20px;
	}

	.contact-page .contact-neirong .contact-bd .bd-tip {
		font-size: 12px;
	}

	.contact-page .contact-neirong .contact-bd .bd-item {
		width: 100%;
		margin-bottom: 20px;
	}

	.contact-page .contact-neirong .contact-bd .bd-item .bt,
	.contact-page .contact-neirong .contact-bd .bd-item .radio-button,
	.contact-page .contact-neirong .contact-bd .bd-item .text,
	.contact-page .contact-neirong .contact-bd .bd-item .select {
		height: 40px;
	}

	.contact-page .contact-neirong .contact-bd .bd-item .text,
	.contact-page .contact-neirong .contact-bd .bd-item .select {
		line-height: 40px;
		font-size: 12px;
	}

	.contact-page .contact-neirong .contact-bd .bd-item .bt {
		width: 90px;
		font-size: 12px;
		padding: 0 15px;
	}

	.contact-page .contact-neirong .contact-bd .bd-item .bc {
		width: calc(100% - 90px);
	}
		.contact-page .contact-neirong .contact-bd .bd-item .bc_tel {
			width: calc(100% - 190px);
		}
	.contact-page .contact-neirong .contact-bd .bd-item .radio-button {
		font-size: 12px
	}

	.contact-page .contact-neirong .contact-bd .bd-item .textarea {
		font-size: 12px;
	}

	.contact-page .contact-neirong .bd-check {
		justify-content: flex-start;
		height: 40px;
	}

	.contact-page .contact-neirong .bd-check .checkit {
		font-size: 12px;
	}

	.contact-page .contact-neirong .bd-check .checkit .checkicon {
		width: 15px;
		height: 15px;
	}

	.contact-page .contact-neirong .bd-check .popup-button {
		font-size: 12px;
		line-height: 1;
	}

	.contact-page .contact-neirong .submit-button {
		height: 44px;
		font-size: 14px;
	}

	.contact-page .contact-neirong .contact-company {
		flex-wrap: wrap;
	}

	.contact-page .contact-neirong .company-item {
		width: 100%;
		margin-bottom: 30px;
		text-align: center;
	}

	.contact-page .contact-neirong .company-item .info-item {
		justify-content: center;
	}

	.contact-page .contact-neirong .company-item .bt,
	.contact-page .contact-neirong .company-item .bc {
		width: auto;
	}

	.contact-page .contact-neirong .company-item .bc {
		flex: none;
	}

	.contact-page .contact-neirong .company-item .info-item {
		font-size: 12px;
	}

	.contact-page .contact-neirong .company-item .info-item:first-child .bc {
		font-size: 19px;
	}

	.contact-page .contact-neirong .contact-qr {
		justify-content: center;
		text-align: center;
	}

	.contact-page .contact-neirong .qr-item {
		margin: 0 15px;
	}

}

/************ 品牌与产品 *************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {

	.brand-and-product-cover .cover-item:nth-child(2n+1) .text-box .box-content,
	.brand-and-product-cover .cover-item:nth-child(2n) .text-box .box-content {
		padding: 0 50px;
	}
}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {

	.brand-and-product-cover .cover-item,
	.brand-and-product-cover .cover-item:nth-child(2n) {
		flex-direction: column;
	}

	.brand-and-product-cover .cover-item .text-box,
	.brand-and-product-cover .cover-item .img-box {
		width: 100%;
	}
}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.brand-and-product-cover .cover-item .text-box {
		padding: 30px 0;
	}

	.brand-and-product-cover .cover-item:nth-child(2n+1) .text-box .box-content,
	.brand-and-product-cover .cover-item:nth-child(2n) .text-box .box-content {
		padding: 0 30px;
	}

	.brand-and-product-cover .cover-item .text-box .info-box .title {
		font-size: 24px;
	}

	.brand-and-product-cover .cover-item .text-box,
	.brand-and-product-cover .cover-item .img-box {
		height: 300px;
	}

	.brand-and-product-cover .cover-item .text-box .box-bg-icon {
		width: 35%;
	}
}

@media only screen and (max-width: 479px) {
	.brand-and-product-cover .cover-item .text-box .info-box .title {
		font-size: 15px;
		margin-bottom: 15px;
	}

	.brand-and-product-cover .cover-item .text-box .info-box .info {
		font-size: 12px;
		line-height: 1.5;
		max-height: 56px;
	}

	.brand-and-product-cover .cover-item .text-box .more-box .wenzi {
		font-size: 12px;
	}

	.brand-and-product-cover .cover-item .text-box .more-box .arrow {
		width: 24px;
		height: 24px;
	}

	.brand-and-product-cover .cover-item .text-box .more-box .arrow svg {
		width: 12px;
		height: 12px;
	}

	.brand-and-product-cover .cover-item .text-box,
	.brand-and-product-cover .cover-item .img-box {
		height: 220px;
	}
}

/*************** 品牌与产品-列表 ****************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {
	.brand-and-product-list .list-item {
		width: 32%;
	}
}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.brand-and-product-list .mt {
		font-size: 24px;
		padding-bottom: 15px;
		margin-bottom: 30px;
	}

	.brand-and-product-list .list-item {
		width: 48%;
		max-width: inherit;
	}
}

@media only screen and (max-width: 479px) {
	.brand-and-product-list {
		padding-bottom: 40px;
	}

	.brand-and-product-list .mt {
		font-size: 17px;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}

	.brand-and-product-list .list-item {
		margin-bottom: 15px;
	}

	.brand-and-product-list .list-item .cover-box {
		padding: 15px;
	}

	.brand-and-product-list .list-item .cover-box .cover-content {
		height: 30px;
	}

	.brand-and-product-list .list-item .img-box .img {
		padding: 15px;
	}
}

/******************* 品牌与产品-详情 ********************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {
	.brand-and-product-detail .pro-video .video-list {
		height: 255px;
	}
	.productSwiper-button-prev,
	.productSwiper-button-next{
		display: none;
	}
}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {
	.brand-and-product-detail .brand-list-mobi {
		display: block;
	}

	.brand-and-product-detail .pro-show .mc {
		/*flex-direction: column;*/
	}

	.brand-and-product-detail .pro-show .pro-info {
		width: 100%;
		margin-bottom: 30px;
	}

	.brand-and-product-detail .pro-show .pro-list {
		width: 100%;
		height: 150px;
		white-space: nowrap;
		font-size: 0;
	}

	.brand-and-product-detail .pro-show .pro-list .list-item {
		display: inline-flex;
		width: 230px;
		margin-right: 10px;
		white-space: normal;
	}

	.brand-and-product-detail .pro-download .download-item {
		width: 48%;
	}

	.brand-and-product-detail .pro-video .video-list .list-item {
		width: 48%;
	}
	.productSwiper .swiper-img{
		height: 260px;
	}
	.productSwiper .swiper-slide h4{
		font-size: 16px;
		padding: 20px 0px;
	}
}

@media screen and (max-width:767px) {
	.productSwiper .swiper-img{
		height: 200px;
	}
}

@media screen and (max-width:639px) {
	.brand-and-product-detail-banner-content .banner-wenzi {
		font-size: 16px;
		margin-top: 15px;
	}

	.brand-and-product-detail .brand-logo {
		margin-bottom: 20px;
	}

	.brand-and-product-detail .brand-logo .content {
		padding-bottom: 15px;
	}

	.brand-and-product-detail .brand-logo .logo-box img {
		width:auto;
		max-width: 400px;
		max-height: 40px;
	}

	.brand-and-product-detail .brand-info {
		margin-bottom: 40px;
	}

	.brand-and-product-detail .site-link-box {
		padding-bottom: 40px;
	}

	.brand-and-product-detail .pro-yinyong,
	.brand-and-product-detail .pro-show,
	.brand-and-product-detail .pro-download,
	.brand-and-product-detail .pro-video,
	.brand-and-product-detail .brand-news {
		margin-bottom: 40px;
	}

	.brand-and-product-detail .pro-yinyong .mt,
	.brand-and-product-detail .pro-show .mt,
	.brand-and-product-detail .pro-download .mt,
	.brand-and-product-detail .pro-video .mt,
	.brand-and-product-detail .brand-news .mt {
		font-size: 24px;
		margin-bottom: 25px;
	}

	.brand-and-product-detail .pro-yinyong .swiper-pagination {
		margin-top: 25px;
	}

	.brand-and-product-detail .pro-show .pro-info {
		height: 350px;
	}

	.brand-and-product-detail .pro-show .pro-info .text-box {
		padding: 35px 15px;
	}

	.brand-and-product-detail .pro-show .pro-info .text-box .title {
		font-size: 16px;
		margin-bottom: 15px;
	}

	.brand-and-product-detail .pro-video .video-list {
		height: 235px;
	}

	.brand-and-product-detail .brand-news .news-list .list-item {
		width: 100%;
	}

	.brand-and-product-detail .brand-news .news-list .date-box {
		width: 60px;
		height: 60px;
	}

	.brand-and-product-detail .brand-news .news-list .date-box .day {
		font-size: 24px;
	}

	.brand-and-product-detail .brand-news .news-list .date-box .year {
		font-size: 12px;
	}

	.brand-and-product-detail .brand-news .news-list .text-box {
		width: calc(100% - 60px);
	}

	.brand-and-product-detail .brand-news .news-list .text-box .title {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.brand-and-product-detail .brand-news .news-list .text-box .time {
		font-size: 12px;
	}

	.brand-and-product-detail .pro-download .more-button .wenzi,
	.brand-and-product-detail .pro-video .more-button .wenzi,
	.brand-and-product-detail .brand-news .more-box .wenzi {
		font-size: 16px;
	}

	.brand-and-product-detail .pro-download .more-button .arrow,
	.brand-and-product-detail .pro-video .more-button .arrow,
	.brand-and-product-detail .brand-news .more-box .arrow {
		width: 24px;
		height: 24px;
	}

	.brand-and-product-detail .pro-download .more-button .arrow svg,
	.brand-and-product-detail .pro-video .more-button .arrow svg,
	.brand-and-product-detail .brand-news .more-box .arrow svg {
		width: 12px;
		height: 12px;
	}

	.brand-and-product-detail .pro-download .download-item {
		width: 100%;
	}

	.brand-and-product-detail .pro-download .download-item .text-box .date {
		margin-bottom: 10px;
	}

	.brand-and-product-detail .site-link {
		height: 60px;
	}

	.brand-and-product-detail .site-link .arrow {
		width: 60px;
		height: 60px;
	}

	.brand-and-product-detail .site-link .wenzi {
		font-size: 18px;
		min-width: inherit;
	}

	.brand-and-product-detail .site-link .arrow svg {
		width: 22px;
		height: 22px;
	}

	.detail-yaodai {
		height: auto;
		padding: 30px 0;
	}

	.detail-yaodai .text-box .contact-qr {
		flex-wrap: wrap;
	}

	.detail-yaodai .text-box .contact-qr .qr-item {
		margin-right: 0;
		margin-bottom: 15px;
	}

	.detail-yaodai .text-box .contact-qr .qr-item:last-child {
		margin-bottom: 0;
	}

	.detail-yaodai .text-box .contact-box {
		flex-direction: column;
		padding-right: 0;
		align-items: flex-start;
	}

	.detail-yaodai .text-box .contact-info {
		height: auto;
		margin-bottom: 20px;
	}

	.detail-yaodai .text-box .contact-info .mt {
		font-size: 18px;
	}

	.detail-yaodai .text-box .contact-info .info-box {
		padding: 10px 0;
	}

	.detail-yaodai .text-box .contact-info .tel {
		font-size: 18px;
		padding: 10px 0;
	}

	.detail-yaodai .contact-button {
		width: 180px;
		height: 50px;
		font-size: 16px;
	}
}

@media only screen and (max-width: 479px) {
	.brand-and-product-detail-banner-content .banner-wenzi {
		font-size: 12px;
		line-height: 1.5;
		margin-top: 10px;
	}

	.brand-and-product-detail .brand-list-mobi .brand-current,
	.zhanhui-list-page .sx-list-mobi .sx-current {
		height: 50px;
		padding: 0 15px 0 25px;
		font-size: 12px;
	}

	.brand-and-product-detail .brand-list-mobi .brand-current:after,
	.zhanhui-list-page .sx-list-mobi .sx-current:after {
		border-top-width: 8px;
		border-left-width: 7px;
		border-right-width: 7px;
	}

	.brand-and-product-detail .brand-list-mobi,
	.zhanhui-list-page .sx-list-mobi {
		margin-bottom: 20px;
	}

	.brand-and-product-detail .brand-list-mobi .brand-list,
	.zhanhui-list-page .sx-list-mobi .sx-list {
		top: 50px;
	}

	.brand-and-product-detail .brand-list-mobi .brand-list .list-item,
	.zhanhui-list-page .sx-list-mobi .sx-list .list-item {
		height: 50px;
		padding: 0 25px;
		font-size: 12px;
	}

	.brand-and-product-detail .brand-logo {
		margin-bottom: 15px;
	}

	.brand-and-product-detail .brand-info {
		margin-bottom: 20px;
		font-size: 14px;
		line-height: 1.5;
	}

	.brand-and-product-detail .site-link {
		height: 40px;
	}

	.brand-and-product-detail .site-link-box {
		padding-bottom: 20px;
	}

	.brand-and-product-detail .site-link .arrow {
		width: 40px;
		height: 40px;
	}

	.brand-and-product-detail .site-link .wenzi {
		font-size: 14px;
	}

	.brand-and-product-detail .site-link .arrow svg {
		width: 15px;
		height: 15px;
	}

	.brand-and-product-detail .pro-yinyong,
	.brand-and-product-detail .pro-show,
	.brand-and-product-detail .pro-download,
	.brand-and-product-detail .pro-video,
	.brand-and-product-detail .brand-news {
		margin-bottom: 30px;
	}

	.brand-and-product-detail .pro-yinyong .mt,
	.brand-and-product-detail .pro-show .mt,
	.brand-and-product-detail .pro-download .mt,
	.brand-and-product-detail .pro-video .mt,
	.brand-and-product-detail .brand-news .mt {
		font-size: 18px;
		margin-bottom: 20px
	}

	.brand-and-product-detail .pro-yinyong .slide-content .text-box {
		padding: 5px;
		font-size: 14px;
	}

	.brand-and-product-detail .pro-yinyong .swiper-pagination {
		margin-top: 20px;
	}

	.brand-and-product-detail .pro-show .pro-info {
		height: 190px;
		margin-bottom: 15px;
	}

	.brand-and-product-detail .pro-show .pro-info .img-box {
		padding: 15px;
	}

	.brand-and-product-detail .pro-show .pro-info .text-box {
		padding: 25px 15px;
	}

	.brand-and-product-detail .pro-show .pro-info .text-box .title {
		font-size: 13px;
		margin-bottom: 10px;
	}

	.brand-and-product-detail .pro-show .pro-info .text-box .info {
		font-size: 12px;
		line-height: 1.5;
		max-height: calc(100% - 23px);
		overflow: hidden;
	}

	.brand-and-product-detail .pro-show .pro-list {
		height: 80px;
	}

	.brand-and-product-detail .pro-show .pro-list .list-item {
		width: 140px;
		height: 62px;
	}

	.brand-and-product-detail .pro-show .pro-list .text-box {
		font-size: 12px;
		padding-right: 10px;
	}

	.brand-and-product-detail .pro-download .downloadmenu {
		margin-top: 0;
		margin-bottom: 15px;
	}

	.brand-and-product-detail .pro-download .downloadmenu .menu-item {
		padding: 10px;
		font-size: 12px;
	}

	.brand-and-product-detail .pro-download .download-list {
		max-height: 320px;
	}

	.brand-and-product-detail .pro-download .download-item {
		max-width: inherit;
		margin-bottom: 15px;
	}

	.brand-and-product-detail .pro-download .download-item .img-box {
		width: 20%;
	}

	.brand-and-product-detail .pro-download .download-item .img-box .file-type {
		font-size: 12px;
		line-height: 16px;
	}

	.brand-and-product-detail .pro-download .download-item .img-box .file-type:after {
		border-bottom-width: 16px;
	}

	.brand-and-product-detail .pro-download .download-item .text-box {
		width: 80%;
		padding-left: 10px;
	}

	.brand-and-product-detail .pro-download .download-item .text-box .title {
		font-size: 13px;
	}

	.brand-and-product-detail .pro-download .download-item .text-box .icon svg {
		width: 16px;
		height: 16px;
	}

	.brand-and-product-detail .pro-download .more-button,
	.brand-and-product-detail .pro-video .more-button {
		margin-top: 25px;
	}

	.brand-and-product-detail .pro-download .more-button .wenzi,
	.brand-and-product-detail .pro-video .more-button .wenzi,
	.brand-and-product-detail .brand-news .more-box .wenzi {
		font-size: 14px;
		padding-right: 5px;
	}

	.brand-and-product-detail .pro-download .more-button .arrow,
	.brand-and-product-detail .pro-video .more-button .arrow,
	.brand-and-product-detail .brand-news .more-box .arrow {
		width: 20px;
		height: 20px;
		border-width: 1px;
	}

	.brand-and-product-detail .pro-download .more-button .arrow svg,
	.brand-and-product-detail .pro-video .more-button .arrow svg,
	.brand-and-product-detail .brand-news .more-box .arrow svg {
		width: 10px;
		height: 10px;
	}

	.brand-and-product-detail .pro-video .video-list {
		height: 170px;
	}

	.brand-and-product-detail .pro-video .video-list .list-item {
		width: 49%;
		margin-bottom: 10px;
	}

	.brand-and-product-detail .pro-video .video-list .video-cover .play-icon {
		width: 28px;
		height: 28px;
	}

	.brand-and-product-detail .pro-video .video-list .text-box {
		padding: 10px 5px;
		font-size: 14px;
	}

	.brand-and-product-detail .brand-news {
		padding-top: 30px;
	}

	.brand-and-product-detail .brand-news .news-list .list-item {
		margin-bottom: 15px;
	}

	.brand-and-product-detail .brand-news .news-list .date-box .day {
		font-size: 18px;
		margin-bottom: 0;
	}

	/* .detail-yaodai .text-box .contact-qr {
		width: 100px;
	} */
	.detail-yaodai .text-box{
		display: block;
	}

	.detail-yaodai .text-box .contact-qr .qr-item {
		/* width: 100%;
		height: 100px; */
		margin-bottom: 5px;
	}

	.detail-yaodai .text-box .contact-box {
		padding-left: 0px;
		padding-top: 15px;
	}

	.detail-yaodai .text-box .contact-info .mt {
		font-size: 14px;
		margin-bottom: 0;
	}

	.detail-yaodai .text-box .contact-info .info-box {
		font-size: 12px;
		flex-wrap: wrap;
	}

	.detail-yaodai .text-box .contact-info .info-box .info-item {
		margin-left: 0;
		margin-bottom: 10px;
	}

	.detail-yaodai .text-box .contact-info .info-box .info-item:last-child {
		margin-bottom: 0;
	}

	.detail-yaodai .text-box .contact-info .tel {
		font-size: 15px;
	}

	.detail-yaodai .contact-button {
		width: 114px;
		height: 30px;
		font-size: 12px;
	}
.productSwiper .swiper-img{
  height: 150px;
}
.productSwiper .swiper-slide h4{
	font-size: 14px;
	padding: 10px 0px;
}
}

/****************** 新闻资讯 *******************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {
	.news-list-page .content {
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		flex-wrap: wrap;
	}

	.news-list-page .list-item {
		width: 49%;
		flex-direction: column;
		margin-bottom: 40px;
	}

	.news-list-page .list-item .img-box {
		width: 100%;
		margin-bottom: 30px;
	}

	.news-list-page .list-item .text-box {
		width: 100%;
		padding-left: 0;
	}

	.news-list-page .list-item .text-box .news-info {
		margin-bottom: 0;
	}

	.news-list-page .list-item .text-box .arrow {
		display: none;
	}
}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.news-list-page .list-item {
		width: 100%;
	}
}

@media only screen and (max-width: 479px) {
	.news-list-page .list-item {
		margin-bottom: 20px;
	}

	.news-list-page .list-item .img-box {
		margin-bottom: 15px;
	}

	.news-list-page .list-item .text-box .info-box {
		padding-right: 10px;
		width: calc(100% - 60px);
	}

	.news-list-page .list-item .text-box .news-title {
		font-size: 13px;
		margin-bottom: 10px;
	}

	.news-list-page .list-item .text-box .news-info {
		font-size: 12px;
		line-height: 1.5;
		max-height: 36px;
	}

	.news-list-page .list-item .text-box .date-box {
		width: 60px;
	}

	.news-list-page .list-item .text-box .day {
		font-size: 24px;
		margin-bottom: 5px;
	}

	.news-list-page .list-item .text-box .year {
		font-size: 12px;
	}
}

/******************* 新闻资讯-详情 ******************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {
	.news-detail-page .news-detail-title-box {
		margin-bottom: 30px;
	}

	.news-detail-page .news-detail-title-box .title {
		font-size: 24px;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.news-detail-page .news-detail-neirong-box {
		padding-bottom: 40px;
	}

	.news-detail-page .news-detail-navi-box {
		flex-direction: column;
		position: relative;
		padding-right: 100px;
	}

	.news-detail-page .news-detail-navi-box .prev-link,
	.news-detail-page .news-detail-navi-box .next-link {
		width: 100%;
		justify-content: flex-start;
	}

	.news-detail-page .news-detail-navi-box .next-link {
		flex-direction: row;
	}

	.news-detail-page .news-detail-navi-box .next-link:before {
		padding-left: 0;
		padding-right: 10px;
	}

	.news-detail-page .news-detail-navi-box .back-link {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translate(0, -50%);
		width: auto;
	}
}

@media only screen and (max-width: 479px) {
	.news-detail-page {
		padding-bottom: 40px;
	}

	.news-detail-page .news-detail-title-box {
		margin-bottom: 15px;
	}

	.news-detail-page .news-detail-title-box .title {
		font-size: 17px;
	}

	.news-detail-page .news-detail-title-box .date {
		font-size: 12px;
	}

	.news-detail-page .news-detail-title-box .date:before {
		margin-right: 5px;
	}

	.news-detail-page .news-detail-neirong-box {
		font-size: 12px;
		line-height: 1.5;
		padding-bottom: 20px;
	}

	.news-detail-page .news-detail-navi-box {
		padding-top: 10px;
	}

	.news-detail-page .news-detail-navi-box .prev-link,
	.news-detail-page .news-detail-navi-box .next-link {
		font-size: 12px;
		padding: 10px 0
	}

	.news-detail-page .news-detail-navi-box .back-link {
		font-size: 12px;
		padding: 10px 0;
	}
}

/********************** 展会日历 **********************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {
	.zhanhui-list-page .list-box .list-item {
		width: 48%;
	}
}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {}

@media only screen and (max-width: 479px) {
	.zhanhui-list-page .shaixuan-box {
		display: none;
	}

	.zhanhui-list-page .sx-list-mobi {
		display: block;
		position: relative;
		z-index: 2;
	}

	.zhanhui-list-page .sx-list-mobi .content {
		padding: 0;
	}

	.zhanhui-list-page .sx-list-mobi .sx-list .list-item {
		margin-bottom: 0;
		border-left: none;
		border-right: none;
		border-top: none;
	}

	.zhanhui-list-page .sx-list-mobi .sx-list .list-item:hover {
		box-shadow: none;
		border-color: #efefef;
	}

	.zhanhui-list-page .list-box .list-item {
		width: 100%;
		margin-bottom: 20px;
	}

	.zhanhui-list-page .list-box .text-box,
	.zhanhui-detail-page .zhanhui-tuijian .swiper-zhanhui .text-box {
		padding: 15px 10px;
	}

	.zhanhui-list-page .list-box .title,
	.zhanhui-detail-page .zhanhui-tuijian .swiper-zhanhui .title {
		font-size: 14px;
		margin-bottom: 10px;
	}

	.zhanhui-list-page .list-box .addr,
	.zhanhui-detail-page .zhanhui-tuijian .swiper-zhanhui .addr {
		margin-bottom: 15px;
	}

	.zhanhui-list-page .list-box .addr .icon,
	.zhanhui-detail-page .zhanhui-tuijian .swiper-zhanhui .addr .icon {
		width: 19px;
	}

	.zhanhui-list-page .list-box .addr .wenzi,
	.zhanhui-detail-page .zhanhui-tuijian .swiper-zhanhui .addr .wenzi {
		font-size: 12px;
		width: calc(100% - 19px);
	}

	.zhanhui-list-page .list-box .info,
	.zhanhui-detail-page .zhanhui-tuijian .swiper-zhanhui .info {
		font-size: 12px;
		line-height: 1.5;
	}

}

/***************** 展会日历详情 ******************/
@media screen and (max-width:1600px) {}

@media screen and (max-width:1024px) {}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {
	.zhanhui-detail-page .zhanhui-info .zhanhui-title {
		position: relative;
		border-top: 1px #dadada solid;
		padding-top: 25px;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-title .back-button {
		position: absolute;
		top: -55px;
		right: 0;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-title .title {
		width: 100%;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-intro .tuwen-box {
		flex-direction: column;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-intro .tuwen-box .img-box {
		width: 100%;
	}
}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {}

@media only screen and (max-width: 479px) {

	.zhanhui-detail-page .zhanhui-info {
		margin-bottom: 30px;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-year {
		margin-bottom: 15px;
	}

		.zhanhui-detail-page .zhanhui-info .zhanhui-year .year-content {
			width: 40px;
			height: 35px;
			font-size: 12px;
			padding-top: 18px;
		}

	.zhanhui-detail-page .zhanhui-info .zhanhui-title .back-button {
		top: -35px;
		font-size: 12px;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-title {
		padding-top: 10px;
		margin-bottom: 20px;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-title .title {
		font-size: 14px;
		line-height: 1.5;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-intro .tuwen-box {
		margin-bottom: 15px;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-intro .tuwen-box .img-box {
		height: 165px;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-intro .tuwen-box .img-box .day {
		font-size: 24px;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-intro .tuwen-box .img-box .year {
		font-size: 12px;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-intro .tuwen-box table td {
		font-size: 13px;
	}

	.zhanhui-detail-page .zhanhui-info .zhanhui-intro .text-box {
		font-size: 12px;
		line-height: 1.5;
	}
}

/**************** 20220307 ********************/
@media screen and (max-width:1600px) {
	
}

@media screen and (max-width:1024px) {
	
}

@media screen and (max-width:1023px) {}

@media screen and (max-width:850px) {}

@media screen and (max-width:767px) {}

@media screen and (max-width:639px) {}

@media only screen and (max-width: 479px) {
/****** 搜索结果页面 ******/
.search-detail-page{padding-top:0;}
.search-detail-page .search-num-box{margin-bottom:25px;}
.search-detail-page .search-num-box .wenzi{font-size:17px;}
.search-detail-page .search-num-box .num{font-size:12px;}
.search-detail-page .search-tab{padding-bottom:10px;}
.search-detail-page .search-tab .tab-item{width:110px;height:36px;font-size:13px;}
.search-detail-page .search-detail-list .img-box{width:86px;}
.search-detail-page .search-detail-list .img-box .img{height:86px;}
.search-detail-page .search-detail-list .text-box .arrow-area{display:none;}
.search-detail-page .search-detail-list .text-box .title{font-size:13px;}
.search-detail-page .search-detail-list .text-box .info{font-size:12px;line-height:18px;max-height:54px;}

/******* 首页banner *******/
.index-banner{padding-top:0}
}
